.zulu-global {
	display: none;
}

/*Type*/
body {
	font-family:"europa",sans-serif;
	font-weight:300;
	font-size:18px;
	background: #F8F8F8;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	font-weight:300;
	font-family: 'clavo',serif;
	text-transform: uppercase;
}
h1,.h1 {
	font-size: 52px;
	line-height: 75px;
	margin: 0;
}
/*
h2,.h1 {
	font-size: 36px;
	line-height: 30px;
}*/
a:not(.button) {
	color:#AFD32F;
}
.responsive {
	width: 100%;
	vertical-align: top;
}
.margin {
	margin: 0 0 40px;
}

/*Template Colours*/
.header {
	padding: 0 !important;
}
.copyright {
	/*background-color: #AFD32F;*/
	border: none;
}
.payment-summary {
	background-color: #AFD32F;
	border: none;
}
.copyright p {
	color:#999;
}
.copyright a {
	color:inherit;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.h3, h3,
.h2, h2 {
	color:#AFD32F;	
}
input[type="submit"], button {
	background-color:#AFD32F;
}
.logo {
	max-width: 220px;
	height: 130px;
	background-position: center;
	display: inline-block;
/*	margin: 10px 0;*/
}
body .body {
	padding-top:130px;
}
body.has-banner .body {
	padding-top:0;
	background-color:#FFF;
}
.section-white {
	background-color:#FFF;
	box-shadow:0 -10px 20px #EEE;
}

/*Banner*/
.banner {
	padding:0;
}
.banner .slider-wrapper {
	box-shadow:none;
}
.bx-wrapper {
	margin:0;
}

/*Home Panel*/
.home-panel {
	padding: 100px 0;
}
.home-panel img.main {
	margin: 0 0 20px;
}
.home-panel h2 {
	color: #afd32f;
}

/*Header*/
.header {
	padding:40px 0;
	position: fixed;
	z-index: 100;
	top: 0;
	left: 0;
	width: 100%;
	background: linear-gradient( rgba(255,255,255,0.9),rgba(255,255,255,0));
}
.header .coltable .col.w25,
.header .coltable .col.w75 {
	vertical-align: middle;
}
.nav-wrapper {
	padding-left: 40px;
}

/*Footer*/
.footer {
	padding:0;
	border:none;
}
.footer-inner {
	position: relative;
	padding:80px 0;
	color:#FFF;
	background-color:#fff;
	border-top: 5px solid #afd32f;
	border-bottom: 5px solid #afd32f;
	/*background-image:url(images/bg-head.jpg);*/
	background-position: left bottom;
	background-attachment: fixed;
	background-repeat: no-repeat;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#AFD32F;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #AFD32F;
	border: none;
}
.footer .foot-menu {
	border-color:#AFD32F;
}
.footer .foot-menu > li a {
	border-bottom: 1px solid rgba(0,0,0,0);
}
.footer .foot-menu > li a:hover {
	border-bottom: 1px solid #AFD32F;
}
.footer h2.callme {
	font-weight:300;
}
.call {
	font-size: 22px;
	overflow: hidden;
}
.call a {
	color:#AFD32F !important;
}
.call > * {
	float: left;
}
.call img {
	width: 80px;
	height:80px;
	padding: 15px;
	border-radius: 100px;
	background-color:#AFD32F;
}
.call p {
	line-height: 28px;
	padding-top: 10px;
	padding-left: 15px;
	margin: 0;
	color:#AFD32F !important;
}

.edge-foot img {
	vertical-align: top;
	height: 250px;
}
.edge-foot {
	text-align: right;
	width: 10%;
}


/*Copyright*/
.copyright {
	background-color:#2C3D3F;
}
.copyright * {
	color:#FFF;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}


/*Section Home Box*/
.section-home-box {
	background-image:url(images/head-bg.jpg);
	background-size:cover;
	padding: 0 0 22px;
}

/*Section Feature*/
.section-feature {
	padding: 180px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;
}
.section-feature .col > *:last-child {
	margin: 0
}
.section-feature.sf-specs {
	background-image: url(images/bg-floor.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 80px 0;
	text-shadow: 1px 1px 2px #e5bd93;
}
.section-feature.sf-testimonial {
	background-image: url(images/bg-towl.jpg);
	background-size: contain;
	background-repeat: repeat;
	padding: 40px 0;
	border-color: #FFF;
}
.section-feature.sf-testimonial .from {
	font-family: 'al-fresco',serif;
	font-size: 42px;
	color: #AFD32F;
}
.section-feature.sf-testimonial blockquote {
	font-size: 28px;
	color: #444;
}
.section-feature.sf-kitchen {
	background-image: url(images/bg-kitchen.jpg);
}
.section-feature.sf-bathroom {
	background-image: url(images/bg-bathroom.jpg);
}
.section-feature .call p {
	padding-top: 30px;
	font-family:"proxima-soft",sans-serif;
}
.section-feature .plan-images {
}
.section-feature .plan-images a {
	float: left;
	display: block;
	max-width: 200px;
	padding-right: 20px;
	box-sizing: border-box;
}
.section-feature .plan-images img {
	width: 100%;
	vertical-align: top;
	border: 1px solid #EEE;
	transition: all 0.3s ease-in-out 0s;
}
.section-feature .plan-images img:hover {
	transform: scale(1.2,1.2);
	border-color:#AFD32F;
	box-shadow: 4px 4px 20px #DDD;
	display: inline-block;
}
.section-about {
	background-color: #FFF;
	padding: 0;
	/*background-image: url(images/about-bg.jpg);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: right;*/
}
.section-about .first{
	padding: 70px;
	text-align: justify;
}
.section-about .last{
	background-image: url(images/about.jpg);
	background-size: cover;
	background-position: center;
	min-height: 400px;
}
body.frame-full-width .body .section-about .frame,
.section-about .frame {
	padding: 100px 0;
}
.section-home {
	background-image: url(images/bg-home.jpg);
	background-repeat: repeat-x;
	background-size: contain;
}
.section-home h2 {
	font-size: 42px;
}
body.frame-full-width .body .section-home .frame {
	padding: 0;
}
.section-home {
	border-top: 4px solid #B2C5D4;
}
.section-home .box {
	background-color: #FFF;
	border: none;
	background-image: url(images/bg-arrow.png);
	background-position: bottom right;
	background-repeat:no-repeat;
	box-shadow: 2px 2px 2px rgba(0,0,0,0.05);
}
.section-home .coltable > .col:first-child {
	padding-right: 50px;
}
ul.bullet-list li::before {
	color:#afd32f;
}

/*Post Item*/
.post-wrap .post-item:hover {
	border-color:#afd32f;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#AFD32F;
}

/* Nearby Page */
.section-content {
	padding: 140px 0;
	background-repeat: no-repeat;
	background-size: cover;
	border-top: 5px solid #EEE;	
}
.section-content h2 {
	margin: 0 70px;
}
.section-content.sc-westfield {
	background-image: url(images/westfield-event-3.png);
}
.section-content.sc-rainbow {
	background-image: url(images/rainbows-end-2.png);
}
.section-content.sc-vector {
	background-image: url(images/vector-wero-2.png);
}
.section-content.sc-airport {
	background-image: url(images/airport-1.png);
}

@media screen and (max-width: 1600px) {
	.section-about .col.first {
		background-color: rgba(255,255,255,0.6);
		padding: 30px;
	}
}
@media screen and (max-width: 1500px){
	.section-content {
		background-position: calc(-850px + 50vw) center;
	}
}
@media screen and (max-width:1120px) {
	.header .coltable .col.w25 {
		vertical-align: top;
	}	
}
@media screen and (max-width:1000px) {
	.header {
		background-image:none;
	}
	.section-about {
		background-position: left !important;
		background-size: cover;
	}
	.section-about .col.first {
		width: 80%;
		background-color: rgba(255,255,255,0.8);
	}
	
}
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
	.edge-foot {
		display: none !important;
	}
}
@media screen and (max-width:600px) {
	body {
		font-size: 16px;
	}
	.footer,
	.header {
		padding: 20px 0;
	}
	.header .slogan p.h3 {
		line-height: 30px;
	}
	.header .phone {
	} 
	.footer {
		background-image: none;
	}	
	.footer > .frame > .coltable > .col:first-child,
	.footer > .frame > .coltable > .col {
		padding: 0 10px;
	}
}
@media screen and (max-width: 580px){
	.section-content {
		background-image: none !important;
		padding: 50px 0;
	}
	.nav-wrapper {
		padding-left: 0px;
	}
	.header .logo {
		margin: 0 auto;
	}
	.header .coltable .col.w25 {
		text-align:center;
		padding-bottom: 0px;
		background-color: #2C3D3F;
	}
	body .body {
		padding-top:160px;
	}
	.logo {
		height: 90px;
	}
}